body {
    margin: 0;
    padding: 0;
}

#Choco_overlay {
    background: #A8D4A0 !important;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    display: none;
    padding: 0;
    margin: 0;
}

#Choco_content {
    display: none;
    width: 800px;
    height: 600px;
    z-index: 1001;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -300px;
    border-top: 1px solid transparent; /*Yes, adjust image perfectly at the center of a box, don't know why.*/
}

#Choco_left_arrow {
    float: left;
    background-image: url(../img/Gallery-1/left.png)!important;
    background-position: 12%;
    left: -20%;
}

#Choco_right_arrow {
    float: right;
    background-image: url(../img/Gallery-1/right.png)!important;
    background-position: 88%;
    left: 20%;
}

.Choco_arrows {
    background-repeat: no-repeat;
    display: none;
    position: relative;
    cursor: pointer;
    width: 49%;
    top: -100%;
    height: 100%;
    margin-top: -30px;
}

#Choco_container_photo {
    text-align: center;
    width: 800px;
    height: 600px;
    /*background:url(../img/Proposrd_Plan/imageproxy.gif) center center no-repeat;*/
}

#Choco_container_description {
    padding: 0;
    height: 26px;
    width: 100%;
    color: #FFFFFF;
    font-family: Tahoma;
    clear: both;
    position: relative;
    font-size: 12px;
    margin-top: -5px;
    overflow: hidden;
    visibility: hidden;
}

#Choco_container_title {
    float: left;
    padding: 5px;
}

#Choco_container_via {
    padding: 5px;
    float: right;
}

    #Choco_container_via a {
        color: gray;
    }

        #Choco_container_via a:hover {
            color: white;
            background: gray;
        }

#Choco_close {
    width: 30px;
    height: 25px;
    background-image: url(../../img/Gallery-1/close.png)!important;
    background-repeat: no-repeat;
    z-index: 1002;
    cursor: pointer;
    margin: 0px 0px 15px 0px;
    display: none;
}

#Choco_loading {
    width: 9px;
    height: 11px;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    z-index: 1002;
    cursor: pointer;
    float: right;
    margin-top: -20px;
    display: none;
}

#Choco_bigImage {
    display: none;
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: -5px;
}
/*===========================================================================*/
.gallery {
    background: #fff;
    padding: 1em 0;
}

.da-thumbs {
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}

    .da-thumbs li {
        float: left;
        margin: 0.4%;
        background: #fff;
        padding: 8px;
        position: relative;
        width: 32.4%;
    }

        .da-thumbs li a, .da-thumbs li a img {
            display: block;
            position: relative;
            /*border: 1px solid#f64600;*/
            width: 100%;
        }

        .da-thumbs li a {
            overflow: hidden;
        }

            .da-thumbs li a div {
                position: absolute;
                background: rgba(206, 215, 223, 0.7);
                width: 100%;
                height: 100%;
            }

                .da-thumbs li a div h5 {
                    color: #323b43;
                    font-size: 1.8em;
                    margin: 4.2em 0 0 0;
                    text-align: center;
                }
/*--//gallery--*/
.gallery h3 {
    font-size: 3.5em;
    text-transform: capitalize;
    color: #000;
    font-family: 'JosefinSans-Regular';
    margin-bottom: .5em;
}

@media (max-width:320px) {
    .gallery, .video, .testimonials, .price, .contact, .contact-us {
        padding: 1em 0;
    }

    .da-thumbs li {
        margin: 1.4%;
        background: #fff;
        width: 98.4%;
    }
        /**/
        .da-thumbs li a div h5 {
            margin: 4.5em 0 0;
        }
}
